type: simpleList
mediaQuery: "(min-width: 0px)"
defaultSelect: false
selectionPriority: 3 #gibt an, wenn mediaQuery passt, mit welcher priorität es default mäßig ausgewählt sein soll, je niedriger, desto wichtiger
fileDropArea:
    label:
        {
            de: "Ziehen Sie Dateien per Drag and Drop hierher oder klicken Sie, um Dateien auszuwählen.",
            en: "Drag and drop some files here, or click to upload.",
        }
    helperText: { de: "Maximale Uploadgröße: 1,54 MB", en: "Maximum upload size: 1.54MB" }
    targetField: file # gibt an, in welches feld die datei hochgeladen werden soll
    pageAsDropArea: false # wenn true, wird filedrop area garnicht erst angezeigt, da die ganze seite drag n drop funktionalität hat

primaryText:
    source: file
    # filter: true

secondaryText:
    source: title
    filter: true

tertiaryText:
    source: tags
    filter:
        type: foreignKey
